@charset "utf-8";
*{
margin:0px;
padding:0px;
}
body{
font-family:"メイリオ", "Meiryo UI", "ヒラギノ丸ゴ Pro W4", "小塚ゴシック Pro R", sans-serif;
letter-spacing:0.1em;
background-image:url(../images/bg.png);
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form{
margin:0px;
padding:0px;
font-size:12px;
}
ul{
list-style-type:none;
}
img{
border:none;
}
input,textarea,select{
font-size:1em;
}
form{
margin:0px;
}
table{
border-collapse:collapse;
font-size:100%;
border-spacing:0;
}
.clearfix:after{
content:".";
display:block;
height:0px;
clear:both;
visibility:hidden;
}
.clearfix{
overflow:hidden;
}
.mT20{
margin-top:20px;
}
.mB20{
margin-bottom:20px;
}
.head{
width:1009px;
margin-right:auto;
margin-left:auto;
}
.contents{
width:1009px;
margin-right:auto;
margin-left:auto;
padding-top:20px;
padding-bottom:20px;
}
#Nav{
float:left;
width:171px;
}
#MainContents{
padding:15px;
float:left;
width:597px;
background-color:#FFF;
margin-right:20px;
margin-left:20px;
border-radius:10px;
}
#SubContents{
float:right;
width:171px;
}
.foot{
width:1009px;
margin-right:auto;
margin-left:auto;
}
#header{
background:-moz-linear-gradient(top, #256397, #5a91b3);
background:-webkit-gradient(linear, left top, left bottom, from(#256397), to(#5a91b3));
background-color:#256397;
padding-top:10px;
color:#FFF;
border-bottom-width:10px;
border-bottom-style:solid;
border-bottom-color:#5a91b3;
height:66px;
line-height:66px;
}
.siteTitle{
font-size:30px;
font-weight:bold;
}
.siteTitle a{
color:#FFF;
text-decoration:none;
text-shadow:-1px -1px 1px rgba(0, 0, 0, 0.4),
1px 1px 1px rgba(255, 255, 255, 0.5);
}
.cap01{
font-size:15px;
line-height:25px;
font-weight:bold;
background-image:url(../images/h1bg.png);
padding-top:12px;
padding-bottom:12px;
padding-right:10px;
padding-left:10px;
box-shadow:0px 2px 3px #333333;
text-shadow:1px 1px 1px #666666;
margin-top:10px;
}
.cap02{
font-size:14px;
background-color:#256397;
border-left-width:10px;
border-left-style:solid;
border-left-color:#5a91b3;
border-right-width:10px;
border-right-style:solid;
border-right-color:#5a91b3;
line-height:25px;
padding-top:5px;
padding-bottom:5px;
color:#FFF;
box-shadow:0px 2px 3px #333333;
padding-left:10px;
font-weight:normal;
}
.new{
margin-top:15px;
margin-bottom:15px;
}
.new dt{
color:#FFF;
background-color:#663;
line-height:23px;
padding-left:10px;
;
}
.new dd{
padding:10px 3px;
}
.Nav{
padding:10px 3px;
}
.Nav li{
margin-bottom:15px;
}
.Nav li a{
background-image:url(../images/arrow002_02.gif);
background-repeat:no-repeat;
background-position:left 3px;
display:block;
padding-left:13px;
}
.Nav li a:hover{
background-image:url(../images/arrow002_04.gif);
background-repeat:no-repeat;
background-position:left 3px;
display:block;
padding-left:13px;
}
.text01{
padding-top:15px;
padding-right:10px;
padding-bottom:15px;
padding-left:10px;
line-height:28px;
}
.text02{
background-color:#FFC;
padding:10px;
color:#396;
border-radius:10px;
line-height:28px;
}
.text03{
padding:10px;
border:1px dotted #660;
line-height:28px;
}
.blue{
color:#06C;
}
.red{
color:#C00;
}
.Line{
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.center{
text-align:center;
}
#footer{
clear:both;
background-color:#333333;
color:#333;
padding-top:30px;
padding-bottom:30px;
background-image:url(../images/03.jpg);
}
.copy{
font-size:11px;
text-align:center;
}
.link01{
padding:10px;
}
.link01 li{
margin-bottom:10px;
list-style-position:inside;
list-style-image:url(../images/arrow073_02.gif);
}
#Contents02{
width:979px;
margin-right:auto;
margin-left:auto;
margin-top:15px;
margin-bottom:15px;
background-color:#FFF;
padding:15px;
border-radius:10px;
}
#MainContents2{
float:right;
width:669px;
background-color:#FFF;
margin-left:30px;
}
#subContents2{
float:left;
width:280px;
}
.textBox02{
background-color:#fbdada;
padding:20px;
}
.caption03{
border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#cf1b18;
font-size:13px;
line-height:30px;
font-weight:normal;
color:#cf1b18;
padding-left:10px;
}
.new2 dt{
font-size:13px;
font-weight:bold;
color:#cf1b18;
}
.new2 dd{
margin-bottom:7px;
padding-top:5px;
padding-right:5px;
padding-bottom:12px;
padding-left:10px;
border-bottom-width:1px;
border-bottom-style:dashed;
border-bottom-color:#cf1b18;
}
#GNav{
background-color:#aad1dd;
height:37px;
line-height:37px;
}
.GNavList{
width:1009px;
margin-right:auto;
margin-left:auto;
}
.GNavList li{
display:block;
float:left;
margin-right:5px;
margin-left:5px;
}
.GNavList li a{
color:#333;
text-decoration:none;
font-weight:bold;
display:block;
/* padding-top:5px; */
padding-right:10px;
/* padding-bottom:5px; */
padding-left:10px;
}
.GNavList li a:hover{
color:#FFF;
text-decoration:none;
font-weight:bold;
display:block;
padding-right:10px;
padding-left:10px;
background-color:#256397;
}

.FNav li{
display:inline;
margin-right:5px;
margin-left:5px;
white-space:nowrap;
}
.FNav li a{
color:#333;
}
.FNav li a:hover{
color:#eb5351;
}
.FNav{
text-align:right;
margin-bottom:40px;
}
a{
color:#83110f;
text-decoration:underline;
}
a:hover{
color:#460908;
text-decoration:none;
}
/*==color==*/
.colorBlue_bg{
color:#ffffff;
background-color:#093fad;
padding:1px 2px;
margin:1px;
}
.colorBlue{
color:#0066cc;
font-weight:bold;
}
.colorPink_bg{
color:#ffffff;
background-color:#ff6699;
padding:1px 2px;
margin:1px;
}
.colorRed_bg{
color:#ffffff;
background-color:#F8495A;
padding:1px 2px;
margin:1px;
}
.colorRed{
font-weight:bold;
color:#F8495A;
}
.colorGreen_bg{
color:#ffffff;
background-color:#779E17;
padding:1px 2px;
margin:1px;
}
.colorGreen{
font-weight:bold;
color:#779e17;
}
.colorOrange_bg{
color:#ffffff;
background-color:#F60;
padding:1px 2px;
margin:1px;
}
.colorOrange{
font-weight:bold;
color:#F60;
}
.colorYellow_bg{
color:#333333;
background-color:#FFFF66;
padding:1px 2px;
margin:1px;
}
.colorYellow{
font-weight:bold;
color:#A65318;
}
.colorLgreen{
font-weight:bold;
color:#6C0;
}
.colorPurple{
font-weight:bold;
color:#87145F;
}
.colorgray{
font-weight:bold;
color:#666;
}
.colorblack{
font-weight:bold;
color:#000;
}
.fontB{
font-weight:bold;
}
.Line{
text-decoration:none;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#C90;
}
.imgR{
float:right;
margin-top:15px;
margin-bottom:10px;
margin-left:10px;
position:static;
}
.imgL{
float:left;
margin-top:15px;
margin-right:10px;
margin-bottom:10px;
position:static;
}
.imgboder{
border:#999 1px solid;
}
#blogparts{
text-align:center;
margin:20px auto;
font-size:12px;
}
.new dd a{
color:#096;
}
.new dd a:hover{
color:#00CE8B;
}
#footer{
clear:both;
line-height:25px;
}
#footer a:hover{
}
#blogparts{
text-align:center;
margin:20px auto;
font-size:12px;
}
/*==dots==*/
.link01 li a{
/*color:#06C;*/
background-image: url(../images/dots_link01_01.png);
display:block;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.link01 li a:hover {
/*color:#0CF;*/
background-image: url(../images/dots_link01_02.png);
padding-left:25px;
}

.FNav li a {
/*color: #FFF;*/
text-decoration: underline;
background-image: url(../images/dots_fnav_01.png);
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}

.FNav li a:hover {
background-image: url(../images/dots_fnav_02.png);
/*color: #FFF;*/
text-decoration: none;
padding-left:25px;
background-repeat: no-repeat;
background-position: left center;
}
/*==morishita_05==*/
.cap02 {
    background-color: color02;
    border-left: 7px solid color01;
    border-radius: 15px;
    border-right: 7px solid color01;
    color: color04;
    font-size: 14px;
    font-weight: normal;
    line-height: 25px;
    padding-bottom: 5px;
    padding-left: 10px;
    padding-top: 5px;
}/*==Nav_02==*/
.Nav{
padding:10px;
}
.Nav li{
margin-bottom:15px;
}
.Nav li a{
color:#333;
padding:5px 5px 5px 25px;
text-decoration:none;
font-weight:bold;
background-color:#fff;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-color:#ebebeb;
}
.Nav li a:hover{
color:#069;
font-weight:bold;
padding:5px 5px 5px 25px;
border-top-width:1px;
border-right-width:1px;
border-bottom-width:1px;
border-left-width:7px;
border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;
border-color:color01;
background-color:color04;
}
.Nav li a{
background-image:url(../images/dots_nav_01.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}
.Nav li a:hover{
background-image:url(../images/dots_nav_02.png);
display:block;
padding-left:25px;
background-repeat:no-repeat;
background-position:left center;
}
/*==wrap_02==*/
#wrap{
width:contents_widthpx;
padding:15px;
margin-top:15px;
margin-right:auto;
margin-left:auto;
background-color:#fff;
border:3px solid color04;
margin-bottom:15px;
}
.siteTitle{
margin-left:20px;
}